    <div class="row">
        <div class="container offset-lg-2 col-lg-7 col-md-7 col-sm-12">
            <div>
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{ post.author.firstname }}{{post.author.lastname}}</h5>
                        <h6 class="card-subtitle mb-7 text-muted"> {{ moment(post.timestamp).fromNow() }}</h6>
                        <p class="card-text">{{ post.body }}</p>
                        <br>
                        <h6 class="card-subtitle mb-7 text-muted"> {{post.likers.count()}}likes</h6>
                        <br>
                        <footer class="blockquote-footer">comments<cite title="Source Title"></cite></footer>
                        {% for comment in comments %}
                            {% if comment.post_id == post.id %}
                                {{comment.user.firstname}} {{comment.user.lastname}}--{{comment.body}}<br>
                            {% endif %}
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
<br>